package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

/**
 * @Author：Roger Wu
 * @name：Line
 * @Date：2025-08-29 15:31
 */
public class Line {
    private List<List<Long>> charPositions;
    private List<Long> position;
    /**
     * 行文本
     */
    private String text;

    public List<List<Long>> getCharPositions() {
        return charPositions;
    }

    public void setCharPositions(List<List<Long>> value) {
        this.charPositions = value;
    }

    public List<Long> getPosition() {
        return position;
    }

    public void setPosition(List<Long> value) {
        this.position = value;
    }

    public String getText() {
        return text;
    }

    public void setText(String value) {
        this.text = value;
    }
}
